article {
    padding: 53px 15px 0;
    header {
        background-color: $background-4;
        border-bottom: 8px solid $header-border-color;
        border-top: 8px solid $header-border-color;
        margin-bottom: 50px;
        margin-left: -30px;
        margin-right: -30px;
        margin-top: 50px;
        padding: 65px 15px;
        h1 {
            font-family: $font-family-pt-sans;
            font-size: 32px;
            margin: 0;
            text-align: center;
            text-transform: uppercase;
        }
    }
    section {
        margin-bottom: 50px;
    }
    h2 {
        margin-top: 0;
    }
}

@media (min-width: $screen-sm-min) {
    article {
        padding: 100px 50px 0;
        header {
            margin-left: -65px;
            margin-right: -65px;
            padding: 65px 50px;
        }
    }
}

@media (min-width: $screen-md-min) {
    article {
        &.wie-wirkt-pfefferspray,
        &.abwehrgase-wann-und-wie-verwenden,
        &.pfefferspray-kaufen,
        &.impressum,
        &.kontaktieren-sie-uns {
            header {
                background-image: url($image-path + "wie-wirkt-pfefferspray-header.png");
            }
        }
        &.faq {
            header {
                background-image: url($image-path + "faq-header.png");
                background-position-x: 0;
            }
        }
        header {
            background-position-x: 50px;
            background-position-y: center;
            background-repeat: no-repeat;
            background-size: contain;
            h1 {
                text-align: right;
            }
        }
    }
}

.scoville-skala {
    background-image: url($image-path + "scoville-skala.png");
    background-position-x: 30px;
    background-repeat: no-repeat;
    height: 467px;
    margin: 30px auto 0 auto;
    overflow: hidden;
    padding-left: 140px;
    position: relative;
    h3 {
        bottom: 0;
        left: 160px;
        margin: auto;
        position: absolute;
        right: auto;
        top: 0;
        @include transform(rotate(-90deg))
    }
    p {
        display: block;
        font-family: $font-family-pt-sans;
        font-size: 18px;
        font-weight: 700;
        position: absolute;
        left: 131px;
        width: 180px;
        &.active {
            color: $text-3;
            font-size: 26px;
            span {
                color: initial;
                font-size: 14px;
            }
        }
        &::before {
            background-color: $background-body;
            bottom: 0;
            content: "";
            height: 1px;
            right: 200px;
            margin: auto 0;
            position: absolute;
            top: 0;
            width: 81px;
        }
        &:nth-child(2) {
            top: 0;
        }
        &:nth-child(3) {
            top: 110px;
        }
        &:nth-child(4) {
            top: 350px;
        }
        &:nth-child(5) {
            top: 420px;
        }
        span {
            display: block;
            font-size: 14px;
        }
    }
    @media (min-width: $screen-lg-min) {
        width: 100%;
        p {
            left: 232px;
        }
    }
}

.dekontamination {
    position: relative;
    @media (min-width: $screen-sm-min) {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    @media (min-width: $screen-md-min) {
        padding-bottom: 100px;
        padding-top: 100px;
    }
    img {
        display: none;
        @media (min-width: $screen-sm-min) {
            bottom: 0;
            display: block;
            left: 55px;
            margin: auto 0;
            max-height: 100%;
            position: absolute;
            top: 0;
            width: auto;
        }
        @media (min-width: $screen-md-min) {
            left: 100px;
        }
        @media (min-width: $screen-lg-min) {
            left: 135px;
        }
    }
}

.produkte {
    .item {
        margin-top: 30px;
        text-align: center;
        h3 {
            margin: 30px 0;
        }
        p {
            text-align: left;
        }
        .btn-primary {
            background-color: $background-1;
            color: $text-2;
        }
    }
}

.accordion {
    margin-top: 50px;
    .panel {
        border-radius: 0;
        border-width: 0;
        box-shadow: none;
        &+.panel {
            margin-top: 1px;
        }
        >.panel-heading {
            background-color: $background-hover;
            border-radius: 0;
            border-width: 0;
            color: $text-2;
            padding: 0;
            .panel-title {
                font-family: $font-family-sans-serif;
                font-size: 20px;
                font-weight: 700;
                a {
                    display: block;
                    padding: 15px 45px 15px;
                    position: relative;
                    &:focus,
                    &:hover {
                        text-decoration: none;
                    }
                    span {
                        bottom: 0;
                        display: block;
                        height: 20px;
                        margin: auto 0;
                        position: absolute;
                        right: 15px;
                        top: 0;
                    }
                }
            }
        }
    }
    @media (min-width: $screen-md-min) {
        margin-left: 70px;
        margin-right: 70px;
    }
}